body {
	text-align: center;
	padding: 0;
	margin: 0;
	}
	
#container {
	text-align: left;
	border: 0px;
	width: 800px;
	margin: 0 auto;
	}

#hMenu {
	height: 61px;
	background: #363636;
	}
	
	#hMenu ul {
		margin: 0 30px;
        *padding-top:20px;
		list-style: none;
		text-align: right;
		}
		
	#hMenu ul li {
		display: inline;
		}

	#hMenu ul li a {
		color: #ffffff;
		font: 18px Century Gothic;
		text-decoration: none;
		line-height: 62px;
		vertical-align: middle;
		padding: 20px 13px;
		}

	#hMenu ul li a:hover {
		text-decoration: none;
		background-color:#c92027;
		}
		
#banner {
	float: left;
	text-align: right;
	color: #ffffff;
	font: 40px Century Gothic;
	width: 800px;
	height: 220px;
	background: url(images/R_IT_Banner.jpg) no-repeat;
	}
	#banner h1 {
		margin: 35px 43px 20px;
		color: #ffffff;
		font: 50px Century Gothic;
		}
	#banner h2 {
		margin: 0 43px 10px;
		color: #ffffff;
		font: 26px Century Gothic;
		}

#news {
	width: 231px;
	height: 192px;
	float: left;
	background-color: #cdcccc;
	}
	#news h2 {
		color: #333333;
		font: 24px Century Gothic;
		margin: 27px 31px 10px 31px;
		}	
	#news p {
		color: #333333;
		font: 12px Century Gothic;
		margin: 0 31px 27px 31px;
		}
		
#info {
	width: 314px;
	height: 192px;
	float: left;
	background-color: #686868;
	}
	#info h2 {
		color: #ffffff;
		font: 24px Century Gothic;
		margin: 27px 31px 10px 31px;
		}		
	#info p {
		color: #ffffff;
		font: 12px Century Gothic;
		margin: 0 31px 27px 31px;
		}
		
#phone {
	width: 255px;
	height: 192px;
	float: left;
	background-color: #cdcccc;
	}
	#phone h2 {
		color: #333333;
		font: 24px Century Gothic;
		margin: 27px 31px 10px 31px;
		}		
	#phone p {
		color: #333333;
		font: 12px Century Gothic;
		margin: 0 31px 27px 31px;
		}
	
#welcome {
	float: left;
	width: 800px;
	background-color: #ffffff;
	margin: 0 0 30px;
	}
	#welcome h2 {
		color: #a71f23;
		margin: 40px 31px 0 31px;
		font: 20px Century Gothic;
		}		
	#welcome p {
		color: #000000;
		font: 14px Century Gothic;
		margin: 25px 31px 0 31px;
		}
		
#copyright {
	background-color: #ffffff;
	}
	
	#copyright p {
		color: #333333;
		font: 10px Century Gothic;
		margin: 0 0 0 20px;
		padding-right: 10px;
		}